# SOME DESCRIPTIVE TITLE.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-12-30 16:18+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: alsa-sound-configuration.cpp:258
msgid ""
"_: context-card-plus-device-number\n"
"%1 device %2"
msgstr ""

#: alsa-sound.cpp:40
msgid "Advanced Linux Sound Architecture (ALSA) Support"
msgstr ""

#: alsa-sound.cpp:48
msgid "TDERadio ALSA Sound Plugin"
msgstr ""

#: alsa-sound.cpp:196
msgid "ALSA Sound"
msgstr ""

#: alsa-sound.cpp:197
msgid "ALSA Sound Device Options"
msgstr ""

#: alsa-sound.cpp:553
msgid "ALSA Plugin: cannot write data for device plughw:%1,%2"
msgstr ""

#: alsa-sound.cpp:558
msgid "ALSA Plugin: buffer underrun for device plughw:%1,%2"
msgstr ""

#: alsa-sound.cpp:611
msgid "ALSA Plugin: cannot read data from device plughw:%1,%2"
msgstr ""

#: alsa-sound.cpp:616
msgid ""
"ALSA Plugin: buffer overrun for device plughw:%1,%2 (buffersize=%3, "
"buffer=%4)"
msgstr ""

#: alsa-sound.cpp:626
msgid "internal stream, not stored (%1)"
msgstr ""

#: alsa-sound.cpp:736
#, c-format
msgid "ALSA Plugin: Error opening PCM device %1"
msgstr ""

#: alsa-sound.cpp:741
#, c-format
msgid "ALSA Plugin: Can not configure PCM device %1"
msgstr ""

#: alsa-sound.cpp:748
#, c-format
msgid "ALSA Plugin: Error setting access for %1"
msgstr ""

#: alsa-sound.cpp:758
#, c-format
msgid "ALSA Plugin: Error setting sample format for %1"
msgstr ""

#: alsa-sound.cpp:764
#, c-format
msgid "ALSA Plugin: Error setting channels for %1"
msgstr ""

#: alsa-sound.cpp:771
#, c-format
msgid "ALSA Plugin: Error setting rate for %1"
msgstr ""

#: alsa-sound.cpp:775
msgid ""
"ALSA Plugin: The rate %1 Hz is not supported by your hardware %2. Using %3 "
"Hz instead"
msgstr ""

#: alsa-sound.cpp:781
#, c-format
msgid "ALSA Plugin: Error setting period size for %1"
msgstr ""

#: alsa-sound.cpp:817
msgid "ALSA Plugin: Error setting HW params"
msgstr ""

#: alsa-sound.cpp:822
#, c-format
msgid "ALSA Plugin: Error getting period size for %1"
msgstr ""

#: alsa-sound.cpp:920
msgid "ALSA Plugin: Error opening mixer"
msgstr ""

#: alsa-sound.cpp:927
#, c-format
msgid "ALSA Plugin: ERROR: snd_mixer_attach for card %1"
msgstr ""

#: alsa-sound.cpp:934
#, c-format
msgid "ALSA Plugin: Error: snd_mixer_selem_register for card %1"
msgstr ""

#: alsa-sound.cpp:938
#, c-format
msgid "ALSA Plugin: Error: snd_mixer_load for card %1"
msgstr ""

#: alsa-sound.cpp:1006
msgid ""
"_: context-mixername-number\n"
"%1 %2"
msgstr ""

#: alsa-sound.cpp:1053
msgid ""
"_: context-mixerelement-name-number\n"
"%1 %2"
msgstr ""

#: alsa-sound.cpp:1206 alsa-sound.cpp:1236
msgid "error while reading volume from hwplug:%1,%2"
msgstr ""

#: alsa-sound.cpp:1269 alsa-sound.cpp:1304
msgid "error while writing volume %1 to hwplug:%2,%3"
msgstr ""

#: alsa-sound.cpp:1327
msgid "error while setting capture switch %1 for hwplug:%2,%3"
msgstr ""

#: alsa-sound.cpp:1448
#, c-format
msgid "ALSA Sound Device %1"
msgstr ""

#: alsa-mixer-element-ui.ui:16
#, no-c-format
msgid "Form1"
msgstr ""

#: alsa-mixer-element-ui.ui:210
#, no-c-format
msgid "O&n"
msgstr ""

#: alsa-mixer-element-ui.ui:213
#, no-c-format
msgid "Alt+N"
msgstr ""

#: alsa-mixer-element-ui.ui:221
#, no-c-format
msgid "&Use"
msgstr ""

#: alsa-mixer-element-ui.ui:224
#, no-c-format
msgid "Alt+U"
msgstr ""

#: alsa-mixer-element-ui.ui:256
#, no-c-format
msgid "MixerName"
msgstr ""

#: alsa-sound-configuration-ui.ui:16
#, no-c-format
msgid "AlsaSoundConfigurationUI"
msgstr ""

#: alsa-sound-configuration-ui.ui:34
#, no-c-format
msgid "Devices"
msgstr ""

#: alsa-sound-configuration-ui.ui:73
#, no-c-format
msgid "PCM Capture Card"
msgstr ""

#: alsa-sound-configuration-ui.ui:94
#, no-c-format
msgid "Hardware Buffer Size"
msgstr ""

#: alsa-sound-configuration-ui.ui:123
#: alsa-sound-configuration-ui.ui:145
#, no-c-format
msgid " kB"
msgstr ""

#: alsa-sound-configuration-ui.ui:172
#, no-c-format
msgid "Buffer Size"
msgstr ""

#: alsa-sound-configuration-ui.ui:193
#, no-c-format
msgid "PCM Playback Device"
msgstr ""

#: alsa-sound-configuration-ui.ui:201
#, no-c-format
msgid "PCM Capture Device"
msgstr ""

#: alsa-sound-configuration-ui.ui:209
#, no-c-format
msgid "PCM Playback Card"
msgstr ""

#: alsa-sound-configuration-ui.ui:221
#, no-c-format
msgid "E&xtended Options"
msgstr ""

#: alsa-sound-configuration-ui.ui:235
#, no-c-format
msgid "Disable Pla&yback"
msgstr ""

#: alsa-sound-configuration-ui.ui:238
#, no-c-format
msgid "Alt+Y"
msgstr ""

#: alsa-sound-configuration-ui.ui:246
#, no-c-format
msgid "Disa&ble Capture"
msgstr ""

#: alsa-sound-configuration-ui.ui:249
#, no-c-format
msgid "Alt+B"
msgstr ""

#: alsa-sound-configuration-ui.ui:276
#, no-c-format
msgid "Capture Mixer Settings"
msgstr ""
